


{% set site_link = '<a href="'+config["BASE_URL"]+'" target="_blank" rel="noopener noreferrer">'+g.site.name+'</a>' %}
<p class="mb-0 text-center footer"><small>{{ _("Made with LiberaForms at %(link)s", link=site_link|safe) }}</small></p>
